using Seenginx.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Seenginx.Services
{
	public class DmesgService : IDmesgService
	{
		public async Task<IEnumerable<string>> GetLogMessages(DmesgFilter filter = null)
		{
			await Task.Run(() => { });
			return new List<string>();
		}
	}
}
